.g-main{width: 1190px; margin: 0 auto; }
.past{width: 1190px; height: 26px; padding: 19px 0 13px; margin: 0 auto;}
.past .crumbs-arrow{display: block; width: 6px; height: 12px; float:left; background: url("../images/past-icon01.png") no-repeat; margin: 7px 10px 0 10px; overflow: hidden;}
.past .first{float: left; padding-left: 20px; height: 26px; margin-right: 10px;}
.past .first span{float: left; line-height: 26px; color: #000000;}
.past .selector-set{float: left; height: 26px;}
.past .selector-set .sel{display: inline-block; padding: 0 28px 0 10px; height: 26px; background-color: #2fbdc8; color: #fff; line-height: 26px; float: left; margin-right: 4px; position: relative;}
.past .selector-set a:hover.sel{background-color: #333333;}
.past .selector-set .sel i{display: inline-block; width: 11px; height: 12px; background: url("../images/past-icon01.png") no-repeat -7px 0; position: absolute; top:7px; right: 7px;}

.past .cata{float: left; line-height: 26px; color: #000000;}
.past a:hover.cata{color: #2fbdc8;}

/*过滤*/
.selector{width: 1190px; margin-bottom: 30px; border: 1px solid #e8e8e8; border-bottom: none;}
.selector .sel-line{width: 1190px; border-bottom: 1px solid #e8e8e8; background-color: #fafafa; position: relative;}
.selector .sel-line .sl-key{width:190px; padding-top: 7px; line-height: 30px; text-align: center; color: #333333; font-size: 14px; position: absolute; left: 0; top: 0;}
.selector .sel-line .sl-value{width: 815px; margin-left: 190px; background-color: #fff; padding: 7px 160px 7px 25px;height: 30px}
.selector .sel-line .sl-value ul{width: 815px; overflow: hidden;}
.selector .sel-line .sl-value ul li{float: left; margin-right: 40px; height: 30px;}
.selector .sel-line .sl-value ul li a{float: left; color: #666666; white-space: nowrap; line-height: 30px; position: relative;}
.selector .sel-line .sl-value ul li a:hover{color: #269da6;}

/*商品列表*/
.m-list{width: 1190px; padding-bottom: 30px;}
.m-list .filter{width: 1188px; height: 34px; border: 1px solid #e8e8e8; background-color: #fafafa; overflow: hidden;}
.m-list .filter .f-pager{float: right; margin: 4px 6px 0 0; height: 25px; overflow: hidden;}
.m-list .filter .f-pager .fp-text{float: left; line-height: 25px; color: #333333; margin-right: 7px;}
.m-list .filter .f-pager .prev{display: inline-block; float: left; width: 46px; height: 23px; text-align: center; line-height: 23px; font-family:"宋体"; font-size: 16px; border: 1px solid #dddddd; background-color: #fff; }
.m-list .filter .f-pager .next{display: inline-block; float: left; width: 46px; height: 23px; text-align: center; line-height: 23px; font-family:"宋体"; font-size: 16px; border: 1px solid #dddddd; background-color: #fff; margin-left: 3px;}
.m-list .filter .f-pager a:hover{border: 1px solid #f85127; color: #f85127; }
.m-list .filter .f-pager .disabled{background-color: #f1f1f1; cursor: default;}
.m-list .filter .f-pager a:hover.disabled{background-color: #f1f1f1; cursor: default; color: #666; border: 1px solid #dddddd;}

.m-list .filter .f-sort{float: left; height: 34px; overflow: hidden;}
.m-list .filter .f-sort a{display: inline-block; width: 78px; height: 34px; text-align: center; line-height: 34px; color: #000000; border-right: 1px solid #e8e8e8; position: relative; float: left;}
.m-list .filter .f-sort a i{display: inline-block; width: 13px; height: 7px; background: url("../images/filter01.png") no-repeat; position: absolute;top: 14px; right: 14px; transition:background 120ms; overflow: hidden;}
.m-list .filter .f-sort a em{display: inline-block; width: 12px; height: 12px; background: url("../images/filter01.png") no-repeat -14px 0; position: absolute; left: 12px; top: 11px;transition:background 120ms;}
.m-list .filter .f-sort a:hover{color: #f85127; background-color: #fff;}
.m-list .filter .f-sort a:hover i{background: url("../images/filter02.png") no-repeat;}
.m-list .filter .f-sort a:hover em{background: url("../images/filter02.png") no-repeat -14px 0;}

.m-list .filter .f-sort .cur{color: #f85127; background-color: #fff;}
.m-list .filter .f-sort .cur em{background: url("../images/filter02.png") no-repeat -14px 0;}

.m-list .filter .f-sort .up{color: #fff; background-color: #ff6600;}
.m-list .filter .f-sort .up i{background: url("../images/filter03.png") no-repeat;}
.m-list .filter .f-sort a:hover.up{color: #fff; background-color: #ff6600;}
.m-list .filter .f-sort a:hover.up i{background: url("../images/filter03.png") no-repeat;}

.m-list .filter .f-sort .down{color: #fff; background-color: #ff6600;}
.m-list .filter .f-sort .down i{background: url("../images/filter03.png") no-repeat 0 -8px;}
.m-list .filter .f-sort a:hover.down{color: #fff; background-color: #ff6600;}
.m-list .filter .f-sort a:hover.down i{background: url("../images/filter03.png") no-repeat 0 -8px;}

.m-list .goods-list .gl-price{display: inline-block; color: #2fbdc8; font-size: 18px;  font-family: Arial,"Hiragino Sans GB",tahoma,Verdana; float: left; margin: 0 20px 15px 20px;}
.m-list .goods-list .gl-price em{font-size: 30px; font-style: normal;  padding-left: 1px; letter-spacing: -0.3px;}
.m-list .goods-list del{font-size: 14px; color: #999; float: left; padding-top: 13px;margin-right: 10px;}
.m-list .goods-list .num{float: right; margin: 5px 18px 0 0; color: #999;}
.m-list .goods-list .pay{float: left;padding-top: 13px;}

.m-list .goods-list{width: 1190px; padding-top: 1px; overflow: hidden;}
.m-list .goods-list li{width: 360px; background-color: #fff; float: left; margin: 30px 30px 0 10px; overflow: hidden; _margin: 30px 10px 0 0;border: 1px solid #f0f0f0;}
.m-list .goods-list li h5{line-height: 26px; width: 360px; height: 26px; font-size: 16px; font-weight: bold; color: #333333; margin: 12px auto 0; overflow: hidden;}
.m-list .goods-list li p{ line-height: 20px; width: 360px; height: 20px; color: #666; margin: 0 auto; overflow: hidden;}
.m-list .goods-list .b-pic{width: 360px; height: 240px;}
.m-list .goods-list .b-pic a{display: block; width: 360px; height: 240px; overflow: hidden;}
.m-list .goods-list .b-title{display: block; width: 330px; height: 36px; margin: 15px auto; line-height: 18px; color: #333; font-size: 14px; overflow: hidden; clear: both; }
.m-list .goods-list a:hover.b-title{text-decoration: underline; color: #000;}
.m-list .goods-list .b-bot{width: 360px; height: 40px; line-height: 35px; color: #666666;  border-top: 1px dotted #dcdcdc; overflow: hidden;}
.m-list .goods-list .b-bot .fl span{font-size: 23px; color: #f52648;}
.m-list .goods-list .b-bot .fr em{font-style: normal; color: #333333; font-size: 16px;}
.m-list .goods-list .b-bot .fr span{ color: #999; font-size: 14px; padding: 0 3px;}
.m-list .goods-list .b-bot .time{float: left; padding-left: 40px; margin-top: 5px; background: url("../images/buy-limit-icon01.png") no-repeat 16px 9px;}

.m-list .goods-list .nomar-rgt{margin-right: 0;}

.pager{width: 1190px; padding-top: 30px; overflow: hidden;}
#infoPage {_float:right; font-size: 14px; height: 42px;margin-bottom: 10px;margin-top: 4px;text-align: center;}
#infoPage{width:auto;float:right;}
#infoPage ul li{float:left; line-height: 38px;list-style:none;color:#999999;}
#infoPage li span { float: left}
#infoPage .prev {margin-right: 20px;}
#infoPage .next {margin-left: 15px;}
#infoPage .everyPage{color:#666666;margin-left: 12px;border: 1px solid #e9e9e9;border-radius: 1px;display: inline-block;height: 38px;line-height: 38px; text-align: center;width:38px;box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
#infoPage .nowPage{margin-left: 4px;border-radius: 1px; display: inline-block; height: 38px; line-height: 38px;text-align: center;width:38px;border: 1px solid #149ba6;color: #FFF;background:#2fbdc8;box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
#infoPage select{height:18px;color:#e60611;}
#infoPage span, .pager a {text-decoration: none;}
#infoPage li {display: inline-block;height: 45px;}
#infoPage li a, #infoPage .pages li span {display: block; float: left; width: auto; line-height:11px;}
#infoPage li a:hover {color:#2fbdc8;;background:#FFF; border: 1px solid #2fbdc8;}
#infoPage .upPage,#infoPage .downPage {border: 1px solid  #e9e9e9;border-radius: 1px; box-shadow: 0 2px 2px rgba(0,0,0,0.1); color: #333333;display: inline-block;font-size: 14px;font-style: normal;height: 38px;line-height: 38px;text-align: center;width:70px;margin-left:4px;}
#infoPage li.current {color: #000000; cursor: default;}
#inputPage{border:#e9e9e9 1px solid; font-size: 14px; color: #666666; width:50px; height: 38px; line-height: 38px; text-align: center;}
#inputPage:focus{border: 1px solid #2fbdc8;}
#infoPage .goToPage{margin-left:5px; background:#FFF;border:1px solid #e9e9e9; color: #999999; font-size: 14px; width: 70px; height: 38px; line-height: 34px; cursor:pointer;_padding-top: 1px;*padding-top: 1px;box-shadow: 0 2px 2px rgba(0,0,0,0.1);transition:all 120ms;}
#infoPage .goToPage:hover {color:#2fbdc8;;background:#FFF; border: 1px solid #2fbdc8;}
